.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.346191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.767578;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.383301;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.008000px;}
._1{width:1.920000px;}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:44.160000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:51.840000px;}
.fs3{font-size:68.160000px;}
.fs4{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:36.720000px;}
.y5{bottom:48.000000px;}
.y6{bottom:73.500000px;}
.yc{bottom:127.940000px;}
.yb{bottom:128.000000px;}
.ya{bottom:270.070000px;}
.y9{bottom:292.390000px;}
.y8{bottom:318.340000px;}
.y7{bottom:318.500000px;}
.y4{bottom:729.580000px;}
.y3{bottom:758.620000px;}
.y1{bottom:810.000000px;}
.h2{height:50.671875px;}
.h1{height:53.890313px;}
.h3{height:71.954062px;}
.h7{height:76.007812px;}
.h6{height:456.500000px;}
.h8{height:647.000000px;}
.h5{height:701.500000px;}
.h4{height:727.000000px;}
.h0{height:841.920000px;}
.w4{width:474.000000px;}
.w2{width:481.000000px;}
.w3{width:483.500000px;}
.w5{width:486.500000px;}
.w6{width:510.500000px;}
.w1{width:595.199991px;}
.w0{width:595.200000px;}
.x0{left:0.000009px;}
.x1{left:56.663991px;}
.x5{left:70.823991px;}
.x2{left:77.543991px;}
.x6{left:208.869991px;}
.x3{left:248.259991px;}
.x4{left:542.859991px;}
.x7{left:567.099991px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.344000pt;}
._1{width:2.560000pt;}
.fs1{font-size:58.880000pt;}
.fs2{font-size:64.000000pt;}
.fs0{font-size:69.120000pt;}
.fs3{font-size:90.880000pt;}
.fs4{font-size:96.000000pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:48.960000pt;}
.y5{bottom:64.000000pt;}
.y6{bottom:98.000000pt;}
.yc{bottom:170.586667pt;}
.yb{bottom:170.666667pt;}
.ya{bottom:360.093333pt;}
.y9{bottom:389.853333pt;}
.y8{bottom:424.453333pt;}
.y7{bottom:424.666667pt;}
.y4{bottom:972.773333pt;}
.y3{bottom:1011.493333pt;}
.y1{bottom:1080.000000pt;}
.h2{height:67.562500pt;}
.h1{height:71.853750pt;}
.h3{height:95.938750pt;}
.h7{height:101.343750pt;}
.h6{height:608.666667pt;}
.h8{height:862.666667pt;}
.h5{height:935.333333pt;}
.h4{height:969.333333pt;}
.h0{height:1122.560000pt;}
.w4{width:632.000000pt;}
.w2{width:641.333333pt;}
.w3{width:644.666667pt;}
.w5{width:648.666667pt;}
.w6{width:680.666667pt;}
.w1{width:793.599988pt;}
.w0{width:793.600000pt;}
.x0{left:0.000012pt;}
.x1{left:75.551988pt;}
.x5{left:94.431988pt;}
.x2{left:103.391988pt;}
.x6{left:278.493322pt;}
.x3{left:331.013322pt;}
.x4{left:723.813322pt;}
.x7{left:756.133322pt;}
}
